/** nav **/
#nav {clear:both;position:relative;height:30px;width:100%;background:#FFDD00;}
#nav .menu_hdr, #nav #nav-support-ddheader, #nav #nav-community-ddheader, #nav #nav-support-ddheader, #nav #nav-giftcards-ddheader {float:left;}
#nav .menu_hdr:hover a.pnav, #nav #nav-giftcards-ddheader:hover a.pnav {background-color:#FFFFFF;padding:0 1px;margin:0 -1px;color:#007987;}
#nav #nav-shop_cases-ddheader:hover a.pnav {background-color:#FFFFFF;padding:0 1px 0 0;margin:0 -1px 0 0;color:#007987;}
#nav a.pnav {display:block;height:30px;width:154px;font:bold 1.3em/2.5em Arial, Helvetica, sans-serif;color:#2B2B2B;text-align:center;text-decoration:none;text-transform:uppercase;}
#nav a.pnavshopcases {display:block;height:30px;width:190px;font:bold 1.3em/2.5em Arial, Helvetica, sans-serif;color:#2B2B2B;text-align:center;text-decoration:none;text-transform:uppercase;}
#nav .nav_sep {float:left;width:1px;height:12px;background:#ffffff;margin:9px 0 0;}
#nav a.hover {background:#FFFFFF;margin:0 -1px;padding:0 1px;color:#007987;}
#nav-shop_cases-ddheader a.hover {margin:0 -1px 0 0;padding:0 1px 0 0;}

/* Position main navigation categories */
/** nav layers **/
/* Navigation Animation Initialize */
#nav #nav-shop_cases-ddcontent, #nav #nav-shop_our_series-ddcontent, #nav #nav-support-ddcontent, #nav #nav-community-ddcontent, #nav #nav-support-ddcontent, #nav #nav-support-dd-content {display:none;/*opacity:0*/;position:absolute;overflow:hidden;z-index:200;border-bottom:solid 4px #ffdd00;padding:0 0 30px;}

#nav .bg1, #nav .bg2 {position:absolute;bottom:0;left:0;width:50%;height:100%;z-index:-2000;background:none;}
#nav .bg2 {left:auto;right:0;z-index:-2000;}

#nav div.subnav-container{z-index:8;display:none;width:950px;position:absolute;left:0px;background-color:#fff;}

.list-subnav{display:table-cell;padding:30px 0 0 30px;width:150px;list-style:none;margin:0;float:left;}
#nav .list-item div a, .browse-sub a{display:block;z-index:8;color:#000000;text-decoration:none;font:normal 1.1em/1.6em Arial, Helvetica, sans-serif;}
#nav .list-item a:hover {text-decoration:underline;color:#007987;}

.list-item .list-link{padding:0;list-style:none;height:auto;}/* The bottom of each link */
.list-item li{float:left;padding:0 10px 15px;list-style:none;cursor:pointer;}
#nav-shop_our_series-ddcontent .list-item p {font:normal 1em/1.4em Arial, Helvetica, sans-serif;}
#nav-shop_our_series-ddcontent .list-item div a {color:#007987;}

/* Header for each sub section of sub nav */
#nav .list-item h6 a, #nav .subnav-container h6 a {display:block;text-transform:uppercase;text-decoration:none !important;margin:0 0 3px 0;color:#007987;font:bold 1.3em/1.3 Arial, Helvetica, sans-serif;border-bottom:1px solid #a8a8a8;background:url(../images/subnav-arrow.gif) 100% 50% no-repeat;visibility:inherit;}
#nav #nav-shop_cases-ddheader .subnav-container h6 a {background:none;}

/* ++++++++++++++::START:: This is CCS specifically for fixing the width of the global navigation for IE6 ++++++++++++++*/
/*
Widths for each category need to be set 
so that the sub-navigation spans properly.

Adjustments to the widths may need to be made if 
sub-categories are added or removed.
*/
.ie6 #nav #nav-shop_cases-ddheader .subnav-container{width: 950px; margin-left:0px;}
.ie6 #nav #nav-shop_our_series-ddheader .subnav-container{width: 950px; margin-left:0px;}
/* ++++++++++++++::END:: This is CCS specifically for fixing the width of the global navigation for IE6 ++++++++++++++*/

/* End of Nav */
.clear-float{clear:both;}

/** breadcrumbs **/
#nav-trail{clear:both;font:.825em/1em arial,sans-serif;padding:10px;float:left;width:750px;position:absolute;text-transform:uppercase;color:#999999;}
#nav-trail li{display:inline;text-transform:uppercase;color:#999999;}
#nav-trail li.first{background:none;padding-left:0;}
#nav-trail li a {}
#nav-trail a:link
,#nav-trail a:visited
,#nav-trail a:hover
{color:#999999;}

#nav #nav-social-ddheader {float:left;}
#nav #nav-social-ddcontent {display:none;/*opacity:0*/;position:absolute;overflow:hidden;z-index:200;border-bottom:solid 4px #ffdd00;padding:0 0 30px;}
